View Issue Details

IDProjectCategoryView StatusLast Update
0014816CentOS-7kernelpublic2018-05-16 06:58
Reporterunverensevket 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0014816: [abrt] kernel: WARNING: CPU: 0 PID: 0 at ./arch/x86/include/asm/tlbflush.h:128 native_flush_tlb_global+0x9a/0xb0
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 0 PID: 0 at ./arch/x86/include/asm/tlbflush.h:128 native_flush_tlb_global+0x9a/0xb0
Modules linked in:
CPU: 0 PID: 0 Comm: swapper Not tainted 3.10.0-693.17.1.el7.centos.plus.i686 #1
Call Trace:
[<c15aa9b8>] dump_stack+0x16/0x18
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-693.17.1.el7.centos.plus.i686 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-693.17.1.el7.centos.plus.i686
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: unknown
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash1e256dc09c390563ecae10fb4138b9806409f01d
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/82c160d369dd517493fc0a32d929f917a2af520b

Activities

unverensevket

unverensevket

2018-05-16 06:58

reporter  

backtrace (243 bytes)
WARNING: CPU: 0 PID: 0 at ./arch/x86/include/asm/tlbflush.h:128 native_flush_tlb_global+0x9a/0xb0
Modules linked in:
CPU: 0 PID: 0 Comm: swapper Not tainted 3.10.0-693.17.1.el7.centos.plus.i686 #1
Call Trace:
[<c15aa9b8>] dump_stack+0x16/0x18
backtrace (243 bytes)
dmesg (53,203 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-693.17.1.el7.centos.plus.i686 (mockbuild@x86_64_01.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-16) (GCC) ) #1 SMP Mon Jan 29 07:19:30 UTC 2018
[    0.000000] ------------[ cut here ]------------
[    0.000000] WARNING: CPU: 0 PID: 0 at ./arch/x86/include/asm/tlbflush.h:128 native_flush_tlb_global+0x9a/0xb0
[    0.000000] Modules linked in:
[    0.000000] CPU: 0 PID: 0 Comm: swapper Not tainted 3.10.0-693.17.1.el7.centos.plus.i686 #1
[    0.000000] Call Trace:
[    0.000000]  [<c15aa9b8>] dump_stack+0x16/0x18
[    0.000000]  [<c105452a>] __warn+0xea/0x110
[    0.000000]  [<c1045e7a>] ? native_flush_tlb_global+0x9a/0xb0
[    0.000000]  [<c105463a>] warn_slowpath_null+0x2a/0x30
[    0.000000]  [<c1045e7a>] native_flush_tlb_global+0x9a/0xb0
[    0.000000]  [<c18ba349>] setup_arch+0xc3/0xf21
[    0.000000]  [<c10572d7>] ? vprintk_emit+0x337/0x550
[    0.000000]  [<c18b4878>] start_kernel+0xbe/0x3e8
[    0.000000]  [<c18b4380>] i386_start_kernel+0x12e/0x131
[    0.000000] ---[ end trace f68728a0d3053b52 ]---
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009dbff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009dc00-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000dc000-0x00000000000dffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e4000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000007f5cffff] usable
[    0.000000] BIOS-e820: [mem 0x000000007f5d0000-0x000000007f5dffff] ACPI data
[    0.000000] BIOS-e820: [mem 0x000000007f5e0000-0x000000007f5e2fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000007f5e3000-0x000000007fffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec0ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] Notice: NX (Execute Disable) protection cannot be enabled: non-PAE kernel!
[    0.000000] SMBIOS 2.5 present.
[    0.000000] DMI: CLEVO CO.                        M815P                           /M815P                           , BIOS 6.00 12/25/2009
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x7f5d0 max_arch_pfn = 0x100000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-CFFFF write-protect
[    0.000000]   D0000-DFFFF uncachable
[    0.000000]   E0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000 mask 080000000 write-back
[    0.000000]   1 base 07F600000 mask 0FFE00000 uncachable
[    0.000000]   2 base 07F800000 mask 0FF800000 uncachable
[    0.000000]   3 disabled
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 2GB, type WB
[    0.000000] reg 1, base: 2038MB, range: 2MB, type UC
[    0.000000] reg 2, base: 2040MB, range: 8MB, type UC
[    0.000000] total RAM covered: 2038M
[    0.000000] Found optimal setting for mtrr clean up
[    0.000000]  gran_size: 64K 	chunk_size: 16M 	num_reg: 3  	lose cover RAM: 0G
[    0.000000] New variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 2GB, type WB
[    0.000000] reg 1, base: 2038MB, range: 2MB, type UC
[    0.000000] reg 2, base: 2040MB, range: 8MB, type UC
[    0.000000] found SMP MP-table at [mem 0x000f7f40-0x000f7f4f] mapped at [c00f7f40]
[    0.000000] initial memory mapped: [mem 0x00000000-0x01ffffff]
[    0.000000] Base memory trampoline at [c0099000] 99000 size 16384
[    0.000000] BRK [0x01b2e000, 0x01b2efff] PGTABLE
[    0.000000] RAMDISK: [mem 0x345fd000-0x362f6fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 000f7f10 00024 (v02 PTLTD )
[    0.000000] ACPI: XSDT 7f5d8773 00074 (v01 Datate Diamond1 06040000  LTP 00000000)
[    0.000000] ACPI: FACP 7f5dfc60 000F4 (v03 INTEL           06040000 PTL  00000002)
[    0.000000] ACPI: DSDT 7f5d9909 062E3 (v01  INTEL BEARG31A 06040000 MSFT 03000001)
[    0.000000] ACPI: FACS 7f5e2fc0 00040
[    0.000000] ACPI: TCPA 7f5dfd54 00032 (v01 Phoeni  x       06040000  TL  00000000)
[    0.000000] ACPI: SLIC 7f5dfd86 00176 (v01 Datate Diamond1 06040000  LTP 00000000)
[    0.000000] ACPI: MCFG 7f5dfefc 0003C (v01 PTLTD    MCFG   06040000  LTP 00000000)
[    0.000000] ACPI: HPET 7f5dff38 00038 (v01 PTLTD  HPETTBL  06040000  LTP 00000001)
[    0.000000] ACPI: APIC 7f5dff70 00068 (v01 PTLTD  ? APIC   06040000  LTP 00000000)
[    0.000000] ACPI: BOOT 7f5dffd8 00028 (v01 PTLTD  $SBFTBL$ 06040000  LTP 00000001)
[    0.000000] ACPI: SSDT 7f5d8d69 0025F (v01  PmRef  Cpu0Tst 00003000 INTL 20050624)
[    0.000000] ACPI: SSDT 7f5d8cc3 000A6 (v01  PmRef  Cpu1Tst 00003000 INTL 20050624)
[    0.000000] ACPI: SSDT 7f5d87e7 004DC (v02  PmRef    CpuPm 00003000 INTL 20050624)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] 1149MB HIGHMEM available.
[    0.000000] 887MB LOWMEM available.
[    0.000000]   mapped low ram: 0 - 377fe000
[    0.000000]   low ram: 0 - 377fe000
[    0.000000] Reserving 161MB of memory at 336MB for crashkernel (System RAM: 2037MB)
[    0.000000] BRK [0x01b2f000, 0x01b2ffff] PGTABLE
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   Normal   [mem 0x01000000-0x377fdfff]
[    0.000000]   HighMem  [mem 0x377fe000-0x7f5cffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009cfff]
[    0.000000]   node   0: [mem 0x00100000-0x7f5cffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x7f5cffff]
[    0.000000] On node 0 totalpages: 521580
[    0.000000]   DMA zone: 32 pages used for memmap
[    0.000000]   DMA zone: 0 pages reserved
[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
[    0.000000]   Normal zone: 1744 pages used for memmap
[    0.000000]   Normal zone: 223230 pages, LIFO batch:31
[    0.000000]   HighMem zone: 2300 pages used for memmap
[    0.000000]   HighMem zone: 294354 pages, LIFO batch:31
[    0.000000] Using APIC driver default
[    0.000000] Reserving Intel graphics memory at 0x7f800000-0x7fffffff
[    0.000000] ACPI: PM-Timer IO Port: 0x1008
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 high edge)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] smpboot: Allowing 2 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dbfff]
[    0.000000] PM: Registered nosave memory: [mem 0x000dc000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000e3fff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e4000-0x000fffff]
[    0.000000] e820: [mem 0x80000000-0xdfffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:8 nr_cpumask_bits:8 nr_cpu_ids:2 nr_node_ids:1
[    0.000000] PERCPU: Embedded 20 pages/cpu @f67af000 s49740 r0 d32180 u81920
[    0.000000] pcpu-alloc: s49740 r0 d32180 u81920 alloc=20*4096
[    0.000000] pcpu-alloc: [0] 0 [0] 1 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 519804
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-693.17.1.el7.centos.plus.i686 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 2, 16384 bytes)
[    0.000000] Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
[    0.000000] Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
[    0.000000] Initializing CPU#0
[    0.000000] Initializing HighMem for node 0 (000377fe:0007f5d0)
[    0.000000] Initializing Movable for node 0 (00000000:00000000)
[    0.000000] Memory: 1862756k/2086720k available (5866k kernel code, 223564k reserved, 3041k data, 768k init, 1177416k highmem)
[    0.000000] virtual kernel memory layout:
    fixmap  : 0xfff13000 - 0xfffff000   ( 944 kB)
    pkmap   : 0xff800000 - 0xffc00000   (4096 kB)
    vmalloc : 0xf7ffe000 - 0xff7fe000   ( 120 MB)
    lowmem  : 0xc0000000 - 0xf77fe000   ( 887 MB)
      .init : 0xc18b4000 - 0xc1974000   ( 768 kB)
      .data : 0xc15ba958 - 0xc18b3040   (3041 kB)
      .text : 0xc1000000 - 0xc15ba958   (5866 kB)
[    0.000000] Checking if this processor honours the WP bit even in supervisor mode...Ok.
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=2, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=8 to nr_cpu_ids=2.
[    0.000000] NR_IRQS:2304 nr_irqs:440 0
[    0.000000] CPU 0 irqstacks, hard=f4008000 soft=f400a000
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 4194304 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 1662.417 MHz processor
[    0.001019] Calibrating delay loop (skipped), value calculated using timer frequency.. 3324.83 BogoMIPS (lpj=1662417)
[    0.001029] pid_max: default: 32768 minimum: 301
[    0.001126] Security Framework initialized
[    0.001141] SELinux:  Initializing.
[    0.001160] SELinux:  Starting in permissive mode
[    0.001165] Yama: becoming mindful.
[    0.001282] Mount-cache hash table entries: 2048 (order: 1, 8192 bytes)
[    0.001290] Mountpoint-cache hash table entries: 2048 (order: 1, 8192 bytes)
[    0.001722] Initializing cgroup subsys memory
[    0.002027] Initializing cgroup subsys devices
[    0.002034] Initializing cgroup subsys freezer
[    0.002040] Initializing cgroup subsys net_cls
[    0.002045] Initializing cgroup subsys blkio
[    0.002050] Initializing cgroup subsys perf_event
[    0.002057] Initializing cgroup subsys hugetlb
[    0.002062] Initializing cgroup subsys pids
[    0.002067] Initializing cgroup subsys net_prio
[    0.002129] CPU: Physical Processor ID: 0
[    0.002134] CPU: Processor Core ID: 0
[    0.002139] FEATURE SPEC_CTRL Not Present
[    0.002142] FEATURE IBPB_SUPPORT Not Present
[    0.002148] mce: CPU supports 5 MCE banks
[    0.002164] CPU0: Thermal monitoring handled by SMI
[    0.002186] Last level iTLB entries: 4KB 32, 2MB 0, 4MB 0
[    0.002191] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 8
[    0.002195] tlb_flushall_shift: 6
[    0.002386] Freeing SMP alternatives: 24k freed
[    0.005659] ACPI: Core revision 20130517
[    0.014233] ACPI: All ACPI Tables successfully acquired
[    0.015022] ftrace: allocating 25222 entries in 50 pages
[    0.030183] Enabling APIC mode:  Flat.  Using 1 I/O APICs
[    0.031521] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.041540] smpboot: CPU0: Intel(R) Atom(TM) CPU N450   @ 1.66GHz (fam: 06, model: 1c, stepping: 0a)
[    0.042000] Performance Events: PEBS fmt0+, 8-deep LBR, Atom events, Intel PMU driver.
[    0.042000] ... version:                3
[    0.042000] ... bit width:              40
[    0.042000] ... generic registers:      2
[    0.042000] ... value mask:             000000ffffffffff
[    0.042000] ... max period:             000000007fffffff
[    0.042000] ... fixed-purpose events:   3
[    0.042000] ... event mask:             0000000700000003
[    0.045647] CPU 1 irqstacks, hard=f3930000 soft=f3932000
[    0.045655] smpboot: Booting Node   0, Processors  #1 OK
[    0.002000] Initializing CPU#1
[    0.002000] CPU0: Thermal monitoring enabled (TM1)
[    0.046130] Brought up 2 CPUs
[    0.047009] smpboot: Max logical packages: 1
[    0.047014] smpboot: Total of 2 processors activated (6649.66 BogoMIPS)
[    0.047106] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.048008] devtmpfs: initialized
[    0.049593] EVM: security.selinux
[    0.049598] EVM: security.ima
[    0.049602] EVM: security.capability
[    0.049854] PM: Registering ACPI NVS region [mem 0x7f5e0000-0x7f5e2fff] (12288 bytes)
[    0.052987] atomic64 test passed for i586+ platform with CX8 and with SSE
[    0.053011] pinctrl core: initialized pinctrl subsystem
[    0.053097] RTC time: 10:11:14, date: 04/14/18
[    0.053317] NET: Registered protocol family 16
[    0.053914] ACPI: bus type PCI registered
[    0.053923] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.054090] PCI: MMCONFIG for domain 0000 [bus 00-10] at [mem 0xe0000000-0xe10fffff] (base 0xe0000000)
[    0.054098] PCI: MMCONFIG at [mem 0xe0000000-0xe10fffff] reserved in E820
[    0.054102] PCI: Using MMCONFIG for extended config space
[    0.054106] PCI: Using configuration type 1 for base access
[    0.059204] ACPI: Added _OSI(Module Device)
[    0.059204] ACPI: Added _OSI(Processor Device)
[    0.059204] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.059204] ACPI: Added _OSI(Processor Aggregator Device)
[    0.062059] ACPI: EC: Look up EC in DSDT
[    0.074909] ACPI: Dynamic OEM Table Load:
[    0.074927] ACPI: SSDT f39c6000 00203 (v02  PmRef  Cpu0Ist 00003000 INTL 20050624)
[    0.075776] ACPI: Dynamic OEM Table Load:
[    0.075793] ACPI: SSDT f385a800 005E5 (v02  PmRef  Cpu0Cst 00003001 INTL 20050624)
[    0.076841] ACPI: Dynamic OEM Table Load:
[    0.076854] ACPI: SSDT f39ce500 000D4 (v02  PmRef  Cpu1Ist 00003000 INTL 20050624)
[    0.077559] ACPI: Dynamic OEM Table Load:
[    0.077571] ACPI: SSDT f39cf780 00085 (v02  PmRef  Cpu1Cst 00003000 INTL 20050624)
[    0.080208] ACPI: Interpreter enabled
[    0.080275] ACPI: (supports S0 S1 S3 S4 S5)
[    0.080280] ACPI: Using IOAPIC for interrupt routing
[    0.080355] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.092722] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3f])
[    0.092740] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.092895] ACPI Error: [CAPB] Namespace lookup failure, AE_ALREADY_EXISTS (20130517/dsfield-211)
[    0.092911] ACPI Error: Method parse/execution failed [\_SB_.PCI0._OSC] (Node f40351c8), AE_ALREADY_EXISTS (20130517/psparse-536)
[    0.092928] ACPI: Marking method _OSC as Serialized because of AE_ALREADY_EXISTS error
[    0.092942] acpi PNP0A08:00: _OSC failed (AE_ALREADY_EXISTS); disabling ASPM
[    0.094564] acpi PNP0A08:00: [Firmware Info]: MMCONFIG for domain 0000 [bus 00-10] only partially covers this bridge
[    0.094907] PCI host bridge to bus 0000:00
[    0.094917] pci_bus 0000:00: root bus resource [bus 00-3f]
[    0.094924] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.094931] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.094938] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
[    0.094944] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    0.094950] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    0.094957] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000e3fff window]
[    0.094963] pci_bus 0000:00: root bus resource [mem 0x80000000-0xf7ffffff window]
[    0.094970] pci_bus 0000:00: root bus resource [io  0x0d00-0xfdff window]
[    0.094994] pci 0000:00:00.0: [8086:a010] type 00 class 0x060000
[    0.095203] pci 0000:00:02.0: [8086:a011] type 00 class 0x030000
[    0.095222] pci 0000:00:02.0: reg 0x10: [mem 0xf0300000-0xf037ffff]
[    0.095233] pci 0000:00:02.0: reg 0x14: [io  0x18e8-0x18ef]
[    0.095244] pci 0000:00:02.0: reg 0x18: [mem 0xd0000000-0xdfffffff pref]
[    0.095255] pci 0000:00:02.0: reg 0x1c: [mem 0xf0000000-0xf00fffff]
[    0.095451] pci 0000:00:02.1: [8086:a012] type 00 class 0x038000
[    0.095467] pci 0000:00:02.1: reg 0x10: [mem 0xf0380000-0xf03fffff]
[    0.095721] pci 0000:00:1b.0: [8086:27d8] type 00 class 0x040300
[    0.095755] pci 0000:00:1b.0: reg 0x10: [mem 0xf0400000-0xf0403fff 64bit]
[    0.095884] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.096075] pci 0000:00:1c.0: [8086:27d0] type 01 class 0x060400
[    0.096221] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.096336] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.096432] pci 0000:00:1c.1: [8086:27d2] type 01 class 0x060400
[    0.096574] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
[    0.096690] pci 0000:00:1c.1: System wakeup disabled by ACPI
[    0.096787] pci 0000:00:1c.2: [8086:27d4] type 01 class 0x060400
[    0.096935] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    0.097146] pci 0000:00:1d.0: [8086:27c8] type 00 class 0x0c0300
[    0.097222] pci 0000:00:1d.0: reg 0x20: [io  0x1820-0x183f]
[    0.097413] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.097504] pci 0000:00:1d.1: [8086:27c9] type 00 class 0x0c0300
[    0.097578] pci 0000:00:1d.1: reg 0x20: [io  0x1840-0x185f]
[    0.097752] pci 0000:00:1d.1: System wakeup disabled by ACPI
[    0.097838] pci 0000:00:1d.2: [8086:27ca] type 00 class 0x0c0300
[    0.097913] pci 0000:00:1d.2: reg 0x20: [io  0x1860-0x187f]
[    0.098099] pci 0000:00:1d.2: System wakeup disabled by ACPI
[    0.098198] pci 0000:00:1d.3: [8086:27cb] type 00 class 0x0c0300
[    0.098278] pci 0000:00:1d.3: reg 0x20: [io  0x1880-0x189f]
[    0.098456] pci 0000:00:1d.3: System wakeup disabled by ACPI
[    0.098559] pci 0000:00:1d.7: [8086:27cc] type 00 class 0x0c0320
[    0.098592] pci 0000:00:1d.7: reg 0x10: [mem 0xf0604000-0xf06043ff]
[    0.098733] pci 0000:00:1d.7: PME# supported from D0 D3hot D3cold
[    0.098833] pci 0000:00:1d.7: System wakeup disabled by ACPI
[    0.098922] pci 0000:00:1e.0: [8086:2448] type 01 class 0x060401
[    0.099116] pci 0000:00:1e.0: System wakeup disabled by ACPI
[    0.099214] pci 0000:00:1f.0: [8086:27bc] type 00 class 0x060100
[    0.099335] pci 0000:00:1f.0: [Firmware Bug]: TigerPoint LPC.BM_STS cleared
[    0.099537] pci 0000:00:1f.2: [8086:27c1] type 00 class 0x010601
[    0.099569] pci 0000:00:1f.2: reg 0x10: [io  0x18e0-0x18e7]
[    0.099586] pci 0000:00:1f.2: reg 0x14: [io  0x18d4-0x18d7]
[    0.099603] pci 0000:00:1f.2: reg 0x18: [io  0x18d8-0x18df]
[    0.099619] pci 0000:00:1f.2: reg 0x1c: [io  0x18d0-0x18d3]
[    0.099636] pci 0000:00:1f.2: reg 0x20: [io  0x18c0-0x18cf]
[    0.099653] pci 0000:00:1f.2: reg 0x24: [mem 0xf0604400-0xf06047ff]
[    0.099727] pci 0000:00:1f.2: PME# supported from D3hot
[    0.099896] pci 0000:00:1f.3: [8086:27da] type 00 class 0x0c0500
[    0.099973] pci 0000:00:1f.3: reg 0x20: [io  0x18a0-0x18bf]
[    0.100353] pci 0000:05:00.0: [10ec:8172] type 00 class 0x028000
[    0.100387] pci 0000:05:00.0: reg 0x10: [io  0x2000-0x20ff]
[    0.100406] pci 0000:05:00.0: reg 0x14: [mem 0xf0100000-0xf0103fff]
[    0.100579] pci 0000:05:00.0: supports D1 D2
[    0.100585] pci 0000:05:00.0: PME# supported from D0 D1 D2 D3hot
[    0.103048] pci 0000:00:1c.0: PCI bridge to [bus 05]
[    0.103068] pci 0000:00:1c.0:   bridge window [io  0x2000-0x2fff]
[    0.103078] pci 0000:00:1c.0:   bridge window [mem 0xf0100000-0xf01fffff]
[    0.103236] pci 0000:00:1c.1: PCI bridge to [bus 07]
[    0.103247] pci 0000:00:1c.1:   bridge window [io  0x0000-0x0fff]
[    0.103424] pci 0000:09:00.0: [197b:2382] type 00 class 0x088000
[    0.103461] pci 0000:09:00.0: reg 0x10: [mem 0xf0204000-0xf02040ff]
[    0.103796] pci 0000:09:00.2: [197b:2381] type 00 class 0x080501
[    0.103832] pci 0000:09:00.2: reg 0x10: [mem 0xf0204400-0xf02044ff]
[    0.104141] pci 0000:09:00.3: [197b:2383] type 00 class 0x088000
[    0.104178] pci 0000:09:00.3: reg 0x10: [mem 0xf0204800-0xf02048ff]
[    0.104480] pci 0000:09:00.5: [197b:0260] type 00 class 0x020000
[    0.104520] pci 0000:09:00.5: reg 0x10: [mem 0xf0200000-0xf0203fff]
[    0.104562] pci 0000:09:00.5: reg 0x18: [io  0x3400-0x347f]
[    0.104585] pci 0000:09:00.5: reg 0x1c: [io  0x3000-0x30ff]
[    0.104757] pci 0000:09:00.5: PME# supported from D0 D3hot D3cold
[    0.104834] pci 0000:09:00.5: System wakeup disabled by ACPI
[    0.107053] pci 0000:00:1c.2: PCI bridge to [bus 09]
[    0.107071] pci 0000:00:1c.2:   bridge window [io  0x3000-0x3fff]
[    0.107081] pci 0000:00:1c.2:   bridge window [mem 0xf0200000-0xf02fffff]
[    0.107230] pci 0000:00:1e.0: PCI bridge to [bus 11] (subtractive decode)
[    0.107253] pci 0000:00:1e.0:   bridge window [io  0x0000-0x0cf7 window] (subtractive decode)
[    0.107260] pci 0000:00:1e.0:   bridge window [mem 0x000a0000-0x000bffff window] (subtractive decode)
[    0.107266] pci 0000:00:1e.0:   bridge window [mem 0x000d0000-0x000d3fff window] (subtractive decode)
[    0.107273] pci 0000:00:1e.0:   bridge window [mem 0x000d4000-0x000d7fff window] (subtractive decode)
[    0.107279] pci 0000:00:1e.0:   bridge window [mem 0x000d8000-0x000dbfff window] (subtractive decode)
[    0.107286] pci 0000:00:1e.0:   bridge window [mem 0x000e0000-0x000e3fff window] (subtractive decode)
[    0.107293] pci 0000:00:1e.0:   bridge window [mem 0x80000000-0xf7ffffff window] (subtractive decode)
[    0.107299] pci 0000:00:1e.0:   bridge window [io  0x0d00-0xfdff window] (subtractive decode)
[    0.107344] pci_bus 0000:00: on NUMA node 0
[    0.108067] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 *11 12 14 15)
[    0.108236] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 *4 5 6 7 10 11 12 14 15)
[    0.108394] ACPI: PCI Interrupt Link [LNKC] (IRQs *3 4 5 6 7 10 11 12 14 15)
[    0.108552] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 *10 11 12 14 15)
[    0.108719] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
[    0.108887] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
[    0.109072] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
[    0.109247] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 *5 6 7 10 11 12 14 15)
[    0.109512] ACPI: Enabled 4 GPEs in block 00 to 1F
[    0.109618] ACPI: EC: GPE = 0x1d, I/O: command/status = 0x66, data = 0x62
[    0.110050] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.110056] vgaarb: loaded
[    0.110059] vgaarb: bridge control possible 0000:00:02.0
[    0.110106] SCSI subsystem initialized
[    0.110197] ACPI: bus type USB registered
[    0.110251] usbcore: registered new interface driver usbfs
[    0.110277] usbcore: registered new interface driver hub
[    0.111013] usbcore: registered new device driver usb
[    0.111105] PCI: Using ACPI for IRQ routing
[    0.111574] PCI: pci_cache_line_size set to 64 bytes
[    0.112061] e820: reserve RAM buffer [mem 0x0009dc00-0x0009ffff]
[    0.112068] e820: reserve RAM buffer [mem 0x7f5d0000-0x7fffffff]
[    0.112345] NetLabel: Initializing
[    0.112350] NetLabel:  domain hash size = 128
[    0.112354] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.112385] NetLabel:  unlabeled traffic allowed by default
[    0.112563] amd_nb: Cannot enumerate AMD northbridges
[    0.112602] Switched to clocksource refined-jiffies
[    0.129291] pnp: PnP ACPI init
[    0.129331] ACPI: bus type PNP registered
[    0.130116] pnp 00:00: disabling [io  0x3322-0x3323] because it overlaps 0000:00:1c.2 BAR 13 [io  0x3000-0x3fff]
[    0.130260] system 00:00: [io  0x0800-0x080f] has been reserved
[    0.130269] system 00:00: [io  0x1000-0x107f] could not be reserved
[    0.130276] system 00:00: [io  0x1180-0x11bf] has been reserved
[    0.130283] system 00:00: [io  0x04d0-0x04d1] has been reserved
[    0.130290] system 00:00: [io  0xfe00] has been reserved
[    0.130298] system 00:00: [mem 0xe0000000-0xefffffff] has been reserved
[    0.130305] system 00:00: [mem 0xfed14000-0xfed17fff] has been reserved
[    0.130312] system 00:00: [mem 0xf8000000-0xfbffffff] has been reserved
[    0.130319] system 00:00: [mem 0xfef00000-0xfeffffff] has been reserved
[    0.130330] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.130484] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.130613] pnp 00:02: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.130710] pnp 00:03: Plug and Play ACPI device, IDs STLc033 PNP0f13 (active)
[    0.131086] pnp: PnP ACPI: found 4 devices
[    0.131092] ACPI: bus type PNP unregistered
[    0.171379] Switched to clocksource acpi_pm
[    0.171423] pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 05] add_size 200000 add_align 100000
[    0.171448] pci 0000:00:1c.1: bridge window [io  0x1000-0x0fff] to [bus 07] add_size 1000
[    0.171457] pci 0000:00:1c.1: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 07] add_size 200000 add_align 100000
[    0.171469] pci 0000:00:1c.1: bridge window [mem 0x00100000-0x000fffff] to [bus 07] add_size 200000 add_align 100000
[    0.171491] pci 0000:00:1c.2: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 09] add_size 200000 add_align 100000
[    0.171521] pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.171530] pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.171537] pci 0000:00:1c.1: res[14]=[mem 0x00100000-0x000fffff] res_to_dev_res add_size 200000 min_align 100000
[    0.171544] pci 0000:00:1c.1: res[14]=[mem 0x00100000-0x002fffff] res_to_dev_res add_size 200000 min_align 100000
[    0.171552] pci 0000:00:1c.1: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.171560] pci 0000:00:1c.1: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.171567] pci 0000:00:1c.2: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.171575] pci 0000:00:1c.2: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.171582] pci 0000:00:1c.1: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.171589] pci 0000:00:1c.1: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.171607] pci 0000:00:1c.0: BAR 15: assigned [mem 0x80000000-0x801fffff 64bit pref]
[    0.171617] pci 0000:00:1c.1: BAR 14: assigned [mem 0x80200000-0x803fffff]
[    0.171627] pci 0000:00:1c.1: BAR 15: assigned [mem 0x80400000-0x805fffff 64bit pref]
[    0.171638] pci 0000:00:1c.2: BAR 15: assigned [mem 0x80600000-0x807fffff 64bit pref]
[    0.171648] pci 0000:00:1c.1: BAR 13: assigned [io  0x4000-0x4fff]
[    0.171659] pci 0000:00:1c.0: PCI bridge to [bus 05]
[    0.171667] pci 0000:00:1c.0:   bridge window [io  0x2000-0x2fff]
[    0.171678] pci 0000:00:1c.0:   bridge window [mem 0xf0100000-0xf01fffff]
[    0.171688] pci 0000:00:1c.0:   bridge window [mem 0x80000000-0x801fffff 64bit pref]
[    0.171701] pci 0000:00:1c.1: PCI bridge to [bus 07]
[    0.171708] pci 0000:00:1c.1:   bridge window [io  0x4000-0x4fff]
[    0.171719] pci 0000:00:1c.1:   bridge window [mem 0x80200000-0x803fffff]
[    0.171728] pci 0000:00:1c.1:   bridge window [mem 0x80400000-0x805fffff 64bit pref]
[    0.171742] pci 0000:00:1c.2: PCI bridge to [bus 09]
[    0.171749] pci 0000:00:1c.2:   bridge window [io  0x3000-0x3fff]
[    0.171760] pci 0000:00:1c.2:   bridge window [mem 0xf0200000-0xf02fffff]
[    0.171770] pci 0000:00:1c.2:   bridge window [mem 0x80600000-0x807fffff 64bit pref]
[    0.171783] pci 0000:00:1e.0: PCI bridge to [bus 11]
[    0.171807] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.171814] pci_bus 0000:00: resource 5 [mem 0x000a0000-0x000bffff window]
[    0.171820] pci_bus 0000:00: resource 6 [mem 0x000d0000-0x000d3fff window]
[    0.171826] pci_bus 0000:00: resource 7 [mem 0x000d4000-0x000d7fff window]
[    0.171833] pci_bus 0000:00: resource 8 [mem 0x000d8000-0x000dbfff window]
[    0.171839] pci_bus 0000:00: resource 9 [mem 0x000e0000-0x000e3fff window]
[    0.171846] pci_bus 0000:00: resource 10 [mem 0x80000000-0xf7ffffff window]
[    0.171852] pci_bus 0000:00: resource 11 [io  0x0d00-0xfdff window]
[    0.171861] pci_bus 0000:05: resource 0 [io  0x2000-0x2fff]
[    0.171869] pci_bus 0000:05: resource 1 [mem 0xf0100000-0xf01fffff]
[    0.171878] pci_bus 0000:05: resource 2 [mem 0x80000000-0x801fffff 64bit pref]
[    0.171887] pci_bus 0000:07: resource 0 [io  0x4000-0x4fff]
[    0.171895] pci_bus 0000:07: resource 1 [mem 0x80200000-0x803fffff]
[    0.171902] pci_bus 0000:07: resource 2 [mem 0x80400000-0x805fffff 64bit pref]
[    0.171908] pci_bus 0000:09: resource 0 [io  0x3000-0x3fff]
[    0.171914] pci_bus 0000:09: resource 1 [mem 0xf0200000-0xf02fffff]
[    0.171921] pci_bus 0000:09: resource 2 [mem 0x80600000-0x807fffff 64bit pref]
[    0.171928] pci_bus 0000:11: resource 4 [io  0x0000-0x0cf7 window]
[    0.171935] pci_bus 0000:11: resource 5 [mem 0x000a0000-0x000bffff window]
[    0.171941] pci_bus 0000:11: resource 6 [mem 0x000d0000-0x000d3fff window]
[    0.171947] pci_bus 0000:11: resource 7 [mem 0x000d4000-0x000d7fff window]
[    0.171953] pci_bus 0000:11: resource 8 [mem 0x000d8000-0x000dbfff window]
[    0.171960] pci_bus 0000:11: resource 9 [mem 0x000e0000-0x000e3fff window]
[    0.171966] pci_bus 0000:11: resource 10 [mem 0x80000000-0xf7ffffff window]
[    0.171973] pci_bus 0000:11: resource 11 [io  0x0d00-0xfdff window]
[    0.171973] NET: Registered protocol family 2
[    0.172233] TCP established hash table entries: 8192 (order: 3, 32768 bytes)
[    0.172276] TCP bind hash table entries: 8192 (order: 4, 65536 bytes)
[    0.172334] TCP: Hash tables configured (established 8192 bind 8192)
[    0.172381] TCP: reno registered
[    0.172388] UDP hash table entries: 512 (order: 2, 16384 bytes)
[    0.172406] UDP-Lite hash table entries: 512 (order: 2, 16384 bytes)
[    0.172524] NET: Registered protocol family 1
[    0.172567] pci 0000:00:02.0: Boot video device
[    0.173779] PCI: CLS 32 bytes, default 64
[    0.173918] Unpacking initramfs...
[    1.496554] Freeing initrd memory: 29672k freed
[    1.520960] Simple Boot Flag at 0x36 set to 0x1
[    1.522274] futex hash table entries: 512 (order: 2, 16384 bytes)
[    1.522302] Initialise system trusted keyring
[    1.522351] audit: initializing netlink socket (disabled)
[    1.522379] type=2000 audit(1523700675.521:1): initialized
[    1.572331] bounce pool size: 64 pages
[    1.572371] HugeTLB registered 4 MB page size, pre-allocated 0 pages
[    1.575879] zpool: loaded
[    1.575893] zbud: loaded
[    1.576178] VFS: Disk quotas dquot_6.5.2
[    1.576259] Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
[    1.576669] msgmni has been set to 1396
[    1.576801] Key type big_key registered
[    1.576809] SELinux:  Registering netfilter hooks
[    1.578505] NET: Registered protocol family 38
[    1.578528] Key type asymmetric registered
[    1.578537] Asymmetric key parser 'x509' registered
[    1.578638] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 251)
[    1.578740] io scheduler noop registered
[    1.578752] io scheduler deadline registered (default)
[    1.578822] io scheduler cfq registered
[    1.579446] pcieport 0000:00:1c.0: enabling device (0000 -> 0003)
[    1.579635] pcieport 0000:00:1c.0: irq 24 for MSI/MSI-X
[    1.579789] pcieport 0000:00:1c.1: enabling device (0000 -> 0003)
[    1.579923] pcieport 0000:00:1c.1: irq 25 for MSI/MSI-X
[    1.580231] pcieport 0000:00:1c.2: irq 26 for MSI/MSI-X
[    1.580435] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    1.580459] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    1.580691] intel_idle: MWAIT substates: 0x20220
[    1.580696] intel_idle: v0.4.1 model 0x1C
[    1.580714] tsc: Marking TSC unstable due to TSC halts in idle states deeper than C2
[    1.580760] intel_idle: lapic_timer_reliable_states 0x2
[    1.984413] ACPI: AC Adapter [ADP0] (off-line)
[    1.984764] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[    1.984824] ACPI: Power Button [PWRB]
[    1.985147] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input1
[    1.986137] ACPI: Lid Switch [LID0]
[    1.986312] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input2
[    1.986323] ACPI: Sleep Button [SLPB]
[    1.986443] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[    1.986451] ACPI: Power Button [PWRF]
[    1.986601] ACPI: Requesting acpi_cpufreq
[    1.993030] random: fast init done
[    2.002758] thermal LNXTHERM:00: registered as thermal_zone0
[    2.002765] ACPI: Thermal Zone [TZ0] (58 C)
[    2.002865] GHES: HEST is not enabled!
[    2.003060] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    2.005067] Non-volatile memory driver v1.3
[    2.005187] Linux agpgart interface v0.103
[    2.005788] crash memory driver: version 1.1
[    2.006145] rdac: device handler registered
[    2.006263] hp_sw: device handler registered
[    2.006273] emc: device handler registered
[    2.006281] alua: device handler registered
[    2.006389] libphy: Fixed MDIO Bus: probed
[    2.006554] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    2.006567] ehci-pci: EHCI PCI platform driver
[    2.006978] ehci-pci 0000:00:1d.7: EHCI Host Controller
[    2.007246] ehci-pci 0000:00:1d.7: new USB bus registered, assigned bus number 1
[    2.007301] ehci-pci 0000:00:1d.7: debug port 1
[    2.011236] ehci-pci 0000:00:1d.7: cache line size of 32 is not supported
[    2.011383] ehci-pci 0000:00:1d.7: irq 23, io mem 0xf0604000
[    2.017181] ehci-pci 0000:00:1d.7: USB 2.0 started, EHCI 1.00
[    2.017428] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    2.017459] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.017467] usb usb1: Product: EHCI Host Controller
[    2.017474] usb usb1: Manufacturer: Linux 3.10.0-693.17.1.el7.centos.plus.i686 ehci_hcd
[    2.017480] usb usb1: SerialNumber: 0000:00:1d.7
[    2.018007] hub 1-0:1.0: USB hub found
[    2.018057] hub 1-0:1.0: 8 ports detected
[    2.018278] ACPI: Battery Slot [BAT0] (battery present)
[    2.018690] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    2.018715] ohci-pci: OHCI PCI platform driver
[    2.018752] uhci_hcd: USB Universal Host Controller Interface driver
[    2.018942] uhci_hcd 0000:00:1d.0: UHCI Host Controller
[    2.019131] uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    2.019147] uhci_hcd 0000:00:1d.0: detected 2 ports
[    2.019184] uhci_hcd 0000:00:1d.0: irq 23, io base 0x00001820
[    2.019334] usb usb2: New USB device found, idVendor=1d6b, idProduct=0001
[    2.019341] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.019347] usb usb2: Product: UHCI Host Controller
[    2.019353] usb usb2: Manufacturer: Linux 3.10.0-693.17.1.el7.centos.plus.i686 uhci_hcd
[    2.019358] usb usb2: SerialNumber: 0000:00:1d.0
[    2.019637] hub 2-0:1.0: USB hub found
[    2.019661] hub 2-0:1.0: 2 ports detected
[    2.020104] uhci_hcd 0000:00:1d.1: UHCI Host Controller
[    2.020248] uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 3
[    2.020263] uhci_hcd 0000:00:1d.1: detected 2 ports
[    2.020323] uhci_hcd 0000:00:1d.1: irq 19, io base 0x00001840
[    2.020472] usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
[    2.020479] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.020485] usb usb3: Product: UHCI Host Controller
[    2.020491] usb usb3: Manufacturer: Linux 3.10.0-693.17.1.el7.centos.plus.i686 uhci_hcd
[    2.020497] usb usb3: SerialNumber: 0000:00:1d.1
[    2.020776] hub 3-0:1.0: USB hub found
[    2.020800] hub 3-0:1.0: 2 ports detected
[    2.021215] uhci_hcd 0000:00:1d.2: UHCI Host Controller
[    2.021360] uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 4
[    2.021374] uhci_hcd 0000:00:1d.2: detected 2 ports
[    2.021434] uhci_hcd 0000:00:1d.2: irq 18, io base 0x00001860
[    2.021592] usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
[    2.021599] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.021605] usb usb4: Product: UHCI Host Controller
[    2.021611] usb usb4: Manufacturer: Linux 3.10.0-693.17.1.el7.centos.plus.i686 uhci_hcd
[    2.021616] usb usb4: SerialNumber: 0000:00:1d.2
[    2.021904] hub 4-0:1.0: USB hub found
[    2.021927] hub 4-0:1.0: 2 ports detected
[    2.022353] uhci_hcd 0000:00:1d.3: UHCI Host Controller
[    2.022493] uhci_hcd 0000:00:1d.3: new USB bus registered, assigned bus number 5
[    2.022508] uhci_hcd 0000:00:1d.3: detected 2 ports
[    2.022568] uhci_hcd 0000:00:1d.3: irq 16, io base 0x00001880
[    2.022715] usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
[    2.022722] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.022728] usb usb5: Product: UHCI Host Controller
[    2.022733] usb usb5: Manufacturer: Linux 3.10.0-693.17.1.el7.centos.plus.i686 uhci_hcd
[    2.022739] usb usb5: SerialNumber: 0000:00:1d.3
[    2.023054] hub 5-0:1.0: USB hub found
[    2.023079] hub 5-0:1.0: 2 ports detected
[    2.023440] usbcore: registered new interface driver usbserial
[    2.023462] usbcore: registered new interface driver usbserial_generic
[    2.023481] usbserial: USB Serial support registered for generic
[    2.023570] i8042: PNP: PS/2 Controller [PNP0303:KBC0,PNP0f13:MSE0] at 0x60,0x64 irq 1,12
[    2.029085] i8042: Detected active multiplexing controller, rev 1.1
[    2.031595] serio: i8042 KBD port at 0x60,0x64 irq 1
[    2.031611] serio: i8042 AUX0 port at 0x60,0x64 irq 12
[    2.031688] serio: i8042 AUX1 port at 0x60,0x64 irq 12
[    2.031750] serio: i8042 AUX2 port at 0x60,0x64 irq 12
[    2.031815] serio: i8042 AUX3 port at 0x60,0x64 irq 12
[    2.032114] mousedev: PS/2 mouse device common for all mice
[    2.033073] rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
[    2.033119] rtc_cmos 00:01: alarms up to one month, y3k, 114 bytes nvram
[    2.033366] cpuidle: using governor menu
[    2.033759] hidraw: raw HID events driver (C) Jiri Kosina
[    2.034136] usbcore: registered new interface driver usbhid
[    2.034141] usbhid: USB HID core driver
[    2.034255] drop_monitor: Initializing network drop monitor service
[    2.034406] TCP: cubic registered
[    2.034418] Initializing XFRM netlink socket
[    2.034707] NET: Registered protocol family 10
[    2.035258] NET: Registered protocol family 17
[    2.035827] microcode: CPU0 sig=0x106ca, pf=0x4, revision=0x107
[    2.035855] microcode: CPU1 sig=0x106ca, pf=0x4, revision=0x107
[    2.035963] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    2.035991] Using IPI No-Shortcut mode
[    2.036357] PM: Hibernation image not present or could not be loaded.
[    2.036367] Loading compiled-in X.509 certificates
[    2.036422] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    2.036461] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    2.042933] Loaded X.509 cert 'CentOS Linux kernel signing key: c4071c0f0a22bb39b57b2f17df5c3cbaec26b15b'
[    2.042984] registered taskstats version 1
[    2.049118] Key type trusted registered
[    2.055307] Key type encrypted registered
[    2.061213] IMA: No TPM chip found, activating TPM-bypass!
[    2.061892]   Magic number: 14:713:173
[    2.062105] rtc_cmos 00:01: setting system clock to 2018-04-14 10:11:16 UTC (1523700676)
[    2.062389] Freeing unused kernel memory: 768k freed
[    2.071348] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
[    2.073694] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    2.074341] systemd[1]: Detected architecture x86.
[    2.074355] systemd[1]: Running in initial RAM disk.
[    2.074451] systemd[1]: Set hostname to <localhost.localdomain>.
[    2.193628] systemd[1]: Reached target Local File Systems.
[    2.193673] systemd[1]: Starting Local File Systems.
[    2.193735] systemd[1]: Reached target Swap.
[    2.193771] systemd[1]: Starting Swap.
[    2.194507] systemd[1]: Created slice Root Slice.
[    2.194549] systemd[1]: Starting Root Slice.
[    2.194739] systemd[1]: Listening on udev Control Socket.
[    2.194780] systemd[1]: Starting udev Control Socket.
[    2.194839] systemd[1]: Reached target Timers.
[    2.194873] systemd[1]: Starting Timers.
[    2.194983] systemd[1]: Listening on udev Kernel Socket.
[    2.195075] systemd[1]: Starting udev Kernel Socket.
[    2.195399] systemd[1]: Created slice System Slice.
[    2.195444] systemd[1]: Starting System Slice.
[    2.195514] systemd[1]: Reached target Slices.
[    2.195549] systemd[1]: Starting Slices.
[    2.195791] systemd[1]: Listening on Journal Socket.
[    2.195835] systemd[1]: Starting Journal Socket.
[    2.195896] systemd[1]: Reached target Sockets.
[    2.195932] systemd[1]: Starting Sockets.
[    2.197817] systemd[1]: Starting Journal Service...
[    2.200989] systemd[1]: Starting Apply Kernel Variables...
[    2.207518] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    2.211619] systemd[1]: Starting dracut cmdline hook...
[    2.216787] systemd[1]: Starting Setup Virtual Console...
[    2.224109] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    2.234459] systemd[1]: Started Apply Kernel Variables.
[    2.237821] systemd[1]: Starting Create Static Device Nodes in /dev...
[    2.270347] systemd[1]: Started Create Static Device Nodes in /dev.
[    2.322057] usb 1-8: new high-speed USB device number 2 using ehci-pci
[    2.504212] systemd[1]: Started Setup Virtual Console.
[    2.512156] systemd[1]: Started Journal Service.
[    2.622735] usb 1-8: New USB device found, idVendor=5986, idProduct=0241
[    2.622749] usb 1-8: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[    2.622758] usb 1-8: Product: BisonCam, NB Pro
[    2.622767] usb 1-8: Manufacturer: BISON Corporation
[    2.709577] psmouse serio4: alps: Unknown ALPS touchpad: E7=10 00 64, EC=10 00 64
[    2.808091] device-mapper: uevent: version 1.0.3
[    2.808322] device-mapper: ioctl: 4.35.0-ioctl (2016-06-23) initialised: dm-devel@redhat.com
[    2.878886] psmouse serio4: sentelic: Finger Sensing Pad, hw: 13.2.1, sn: 0, sw: 1.1.0-K
[    3.307871] input: FSPPS/2 Sentelic FingerSensingPad as /devices/platform/i8042/serio4/input/input5
[    3.504728] jme: JMicron JMC2XX ethernet driver version 1.0.8
[    3.504797] jme 0000:09:00.5: can't disable ASPM; OS doesn't have ASPM control
[    3.508113] netif_napi_add() called with weight 128 on device eth%d
[    3.511648] jme 0000:09:00.5 eth0: JMC260 Fast Ethernet chiprev:22 pcirev:2 macaddr:00:90:f5:9a:84:27
[    3.572430] sdhci: Secure Digital Host Controller Interface driver
[    3.572439] sdhci: Copyright(c) Pierre Ossman
[    3.588396] sdhci-pci 0000:09:00.0: SDHCI controller found [197b:2382] (rev 80)
[    3.588426] sdhci-pci 0000:09:00.0: enabling device (0104 -> 0106)
[    3.588622] sdhci-pci 0000:09:00.0: No vmmc regulator found
[    3.588631] sdhci-pci 0000:09:00.0: No vqmmc regulator found
[    3.588993] mmc0: SDHCI controller on PCI [0000:09:00.0] using ADMA
[    3.591346] sdhci-pci 0000:09:00.2: SDHCI controller found [197b:2381] (rev 80)
[    3.591376] sdhci-pci 0000:09:00.2: enabling device (0104 -> 0106)
[    3.591535] sdhci-pci 0000:09:00.2: Refusing to bind to secondary interface.
[    3.599339] [drm] Initialized
[    3.603351] libata version 3.00 loaded.
[    3.630673] ahci 0000:00:1f.2: version 3.0
[    3.631002] ahci 0000:00:1f.2: irq 27 for MSI/MSI-X
[    3.632259] ahci 0000:00:1f.2: AHCI 0001.0100 32 slots 4 ports 3 Gbps 0xf impl SATA mode
[    3.632274] ahci 0000:00:1f.2: flags: 64bit ncq pm led clo pio slum part 
[    3.636070] scsi host0: ahci
[    3.636398] scsi host1: ahci
[    3.636683] scsi host2: ahci
[    3.637034] scsi host3: ahci
[    3.637199] ata1: SATA max UDMA/133 abar m1024@0xf0604400 port 0xf0604500 irq 27
[    3.637209] ata2: SATA max UDMA/133 abar m1024@0xf0604400 port 0xf0604580 irq 27
[    3.637218] ata3: SATA max UDMA/133 abar m1024@0xf0604400 port 0xf0604600 irq 27
[    3.637226] ata4: SATA max UDMA/133 abar m1024@0xf0604400 port 0xf0604680 irq 27
[    3.756420] pci 0000:00:00.0: Intel GMA3150 Chipset
[    3.756456] pci 0000:00:00.0: detected gtt size: 524288K total, 262144K mappable
[    3.756563] pci 0000:00:00.0: detected 8192K stolen memory
[    3.756679] [drm] Memory usable by graphics device = 512M
[    3.756688] [drm] Replacing VGA console driver
[    3.757902] Console: switching to colour dummy device 80x25
[    3.763279] i915 0000:00:02.0: irq 28 for MSI/MSI-X
[    3.763304] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    3.763309] [drm] Driver supports precise vblank timestamp query.
[    3.797777] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    3.855806] [drm] RC6 disabled, disabling runtime PM support
[    3.855855] [drm] initialized overlay support
[    3.858518] ACPI: Video Device [IGD0] (multi-head: yes  rom: no  post: no)
[    3.867906] acpi device:02: registered as cooling_device2
[    3.868280] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input6
[    3.868548] [drm] Initialized i915 1.6.0 20161121 for 0000:00:02.0 on minor 0
[    3.893980] fbcon: inteldrmfb (fb0) is primary device
[    3.944097] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    3.947949] ata2: SATA link down (SStatus 0 SControl 300)
[    3.948040] ata4: SATA link down (SStatus 0 SControl 300)
[    3.948091] ata3: SATA link down (SStatus 0 SControl 300)
[    3.951289] ata1.00: ATA-8: SAMSUNG HM250HI, 2AC101C4, max UDMA/133
[    3.951296] ata1.00: 488397168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    3.957170] ata1.00: configured for UDMA/133
[    3.957474] scsi 0:0:0:0: Direct-Access     ATA      SAMSUNG HM250HI  01C4 PQ: 0 ANSI: 5
[    4.915938] Console: switching to colour frame buffer device 128x37
[    4.941161] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    5.028841] sd 0:0:0:0: [sda] 488397168 512-byte logical blocks: (250 GB/232 GiB)
[    5.029217] sd 0:0:0:0: [sda] Write Protect is off
[    5.029224] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    5.029336] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    6.326355]  sda: sda1 sda2
[    6.327766] sd 0:0:0:0: [sda] Attached SCSI disk
[    7.277587] random: crng init done
[    7.442235] SGI XFS with ACLs, security attributes, no debug enabled
[    7.445551] XFS (dm-0): Mounting V5 Filesystem
[    7.587069] XFS (dm-0): Ending clean mount
[    8.443848] systemd-journald[90]: Received SIGTERM from PID 1 (systemd).
[    9.393490] type=1404 audit(1523700683.830:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[   10.313849] SELinux: 2048 avtab hash slots, 106013 rules.
[   10.527826] SELinux: 2048 avtab hash slots, 106013 rules.
[   10.640131] SELinux:  8 users, 14 roles, 4998 types, 307 bools, 1 sens, 1024 cats
[   10.640142] SELinux:  94 classes, 106013 rules
[   10.654816] SELinux:  Completing initialization.
[   10.654824] SELinux:  Setting up existing superblocks.
[   10.670268] type=1403 audit(1523700685.107:3): policy loaded auid=4294967295 ses=4294967295
[   10.681958] systemd[1]: Successfully loaded SELinux policy in 1.305606s.
[   11.134439] ip_tables: (C) 2000-2006 Netfilter Core Team
[   11.134529] systemd[1]: Inserted module 'ip_tables'
[   11.261472] systemd[1]: Relabelled /dev and /run in 110.274ms.
[   14.202498] RPC: Registered named UNIX socket transport module.
[   14.202507] RPC: Registered udp transport module.
[   14.202511] RPC: Registered tcp transport module.
[   14.202515] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   14.662499] systemd-journald[485]: Received request to flush runtime journal from PID 1
[   14.856341] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
[   20.951926] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[   21.577112] wmi: Mapper loaded
[   22.476307] jmb38x_ms 0000:09:00.3: enabling device (0104 -> 0106)
[   22.513677] input: PC Speaker as /devices/platform/pcspkr/input/input7
[   22.561455] sd 0:0:0:0: Attached scsi generic sg0 type 0
[   22.842647] Linux video capture interface: v2.00
[   22.868405] snd_hda_intel 0000:00:1b.0: enabling device (0104 -> 0106)
[   22.868743] snd_hda_intel 0000:00:1b.0: irq 29 for MSI/MSI-X
[   22.946427] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
[   22.952900] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC272: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
[   22.952919] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   22.952933] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[   22.952943] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[   22.952952] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[   22.952965] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x19
[   22.952978] snd_hda_codec_realtek hdaudioC0D0:      Mic=0x18
[   23.327574] iTCO_vendor_support: vendor-support=0
[   23.426936] rtl8192se 0000:05:00.0: enabling device (0104 -> 0107)
[   23.441179] rtl8192se: FW Power Save off (module option)
[   23.441518] rtl8192se: Driver for Realtek RTL8192SE/RTL8191SE
Loading firmware rtlwifi/rtl8192sefw.bin
[   23.465523] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   23.465636] iTCO_wdt: Found a NM10 TCO device (Version=2, TCOBASE=0x1060)
[   23.468100] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   23.476500] ieee80211 phy0: Selected rate control algorithm 'rtl_rc'
[   23.894785] intel_powerclamp: No package C-state available
[   23.899798] intel_powerclamp: No package C-state available
[   24.323819] uvcvideo: Found UVC 1.00 device BisonCam, NB Pro (5986:0241)
[   24.329002] input: BisonCam, NB Pro as /devices/pci0000:00/0000:00:1d.7/usb1/1-8/1-8:1.0/input/input8
[   24.329430] usbcore: registered new interface driver uvcvideo
[   24.329441] USB Video Class driver (1.1.1)
[   24.974238] input: HDA Intel Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input9
[   24.974693] input: HDA Intel Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input10
[   25.900157] Adding 2097148k swap on /dev/mapper/centos-swap.  Priority:-1 extents:1 across:2097148k FS
[   27.365705] XFS (sda1): Mounting V5 Filesystem
[   29.598265] XFS (dm-2): Mounting V5 Filesystem
[   29.971374] XFS (sda1): Ending clean mount
[   31.176979] XFS (dm-2): Ending clean mount
[   32.403245] type=1305 audit(1523700706.840:4): audit_pid=668 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   40.520775] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   40.632602] Ebtables v2.0 registered
[   40.957887] nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
[   41.253262] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   41.439349] Netfilter messages via NETLINK v0.30.
[   41.467971] ip_set: protocol 6
[   44.022753] IPv6: ADDRCONF(NETDEV_UP): enp9s0f5: link is not ready
[   44.027358] jme 0000:09:00.5: irq 30 for MSI/MSI-X
[   44.049683] jme 0000:09:00.5 enp9s0f5: Link is down
[   44.049758] IPv6: ADDRCONF(NETDEV_UP): enp9s0f5: link is not ready
[   44.116293] IPv6: ADDRCONF(NETDEV_UP): wlp5s0: link is not ready
[   44.273129] IPv6: ADDRCONF(NETDEV_UP): wlp5s0: link is not ready
[   44.436627] IPv6: ADDRCONF(NETDEV_UP): wlp5s0: link is not ready
[   45.173778] IPv6: ADDRCONF(NETDEV_UP): wlp5s0: link is not ready
dmesg (53,203 bytes)
unverensevket

unverensevket

2018-05-16 06:58

reporter  

machineid (135 bytes)
systemd=ea61b64611a641bfa1e56b1895ce6da0
sosreport_uploader-dmidecode=a380870e07ed7311e31cfcc1fb6bfdef57f5be26c0050ae61cc2c97d5d3c06c1
machineid (135 bytes)
proc_modules (3,409 bytes)
uvcvideo 71469 0 - Live 0xf87dd000
videobuf2_vmalloc 13048 1 uvcvideo, Live 0xf8381000
videobuf2_memops 13170 1 videobuf2_vmalloc, Live 0xf82dd000
arc4 12536 2 - Live 0xf869a000
iTCO_wdt 13256 0 - Live 0xf85ec000
coretemp 13204 0 - Live 0xf838d000
rtl8192se 58048 0 - Live 0xf86ad000
iTCO_vendor_support 13502 1 iTCO_wdt, Live 0xf83e7000
videobuf2_core 39125 1 uvcvideo, Live 0xf8392000
rtl_pci 26250 1 rtl8192se, Live 0xf85f5000
snd_hda_codec_realtek 80074 1 - Live 0xf83d2000
i2c_i801 22152 0 - Live 0xf82bb000
snd_hda_codec_generic 67573 1 snd_hda_codec_realtek, Live 0xf83c0000
snd_hda_intel 30362 1 - Live 0xf8378000
videodev 96874 2 uvcvideo,videobuf2_core, Live 0xf8681000
rtlwifi 63404 2 rtl8192se,rtl_pci, Live 0xf85db000
mac80211 610182 3 rtl8192se,rtl_pci,rtlwifi, Live 0xf8a00000
sg 35795 0 - Live 0xf82cc000
pcspkr 12630 0 - Live 0xf80f9000
jmb38x_ms 18215 0 - Live 0xf8175000
snd_hda_codec 118202 3 snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xf83a2000
lpc_ich 16857 0 - Live 0xf8246000
memstick 16008 1 jmb38x_ms, Live 0xf81ab000
snd_hda_core 69221 4 snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xf8291000
snd_hwdep 13278 1 snd_hda_codec, Live 0xf814f000
cfg80211 513900 2 rtlwifi,mac80211, Live 0xf8aa9000
rfkill 21314 1 cfg80211, Live 0xf81b5000
snd_seq 52194 0 - Live 0xf82a4000
wmi 18590 0 - Live 0xf8159000
snd_seq_device 14020 1 snd_seq, Live 0xf814a000
snd_pcm 93173 3 snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xf822e000
snd_timer 28739 2 snd_seq,snd_pcm, Live 0xf817f000
snd 62425 11 snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xf8280000
shpchp 32129 0 - Live 0xf82c3000
acpi_cpufreq 18801 1 - Live 0xf8144000
soundcore 14599 1 snd, Live 0xf8154000
nfsd 295875 1 - Live 0xf832e000
auth_rpcgss 53160 1 nfsd, Live 0xf812a000
nfs_acl 12733 1 nfsd, Live 0xf8125000
lockd 78414 1 nfsd, Live 0xf8160000
grace 13241 2 nfsd,lockd, Live 0xf80df000
sunrpc 299200 7 nfsd,auth_rpcgss,nfs_acl,lockd, Live 0xf82e3000
ip_tables 18022 0 - Live 0xf80e6000
xfs 854685 3 - Live 0xf8509000
libcrc32c 12543 1 xfs, Live 0xf80da000
sd_mod 41119 3 - Live 0xf80ed000
crc_t10dif 12605 1 sd_mod, Live 0xf80d5000
crct10dif_generic 12567 1 - Live 0xf80bc000
crct10dif_common 12539 2 crc_t10dif,crct10dif_generic, Live 0xf807c000
i915 1157561 2 - Live 0xf83ed000
i2c_algo_bit 13197 1 i915, Live 0xf809a000
video 19723 1 i915, Live 0xf80cf000
drm_kms_helper 144072 1 i915, Live 0xf8100000
syscopyarea 12481 1 drm_kms_helper, Live 0xf8091000
sysfillrect 12621 1 drm_kms_helper, Live 0xf806e000
ahci 29698 3 - Live 0xf80a6000
sysimgblt 12568 1 drm_kms_helper, Live 0xf80a1000
libahci 30706 1 ahci, Live 0xf8085000
fb_sys_fops 12623 1 drm_kms_helper, Live 0xf8069000
libata 208585 2 ahci,libahci, Live 0xf824c000
sdhci_pci 23151 0 - Live 0xf8073000
sdhci 43107 1 sdhci_pci, Live 0xf80c3000
drm 308819 4 i915,drm_kms_helper, Live 0xf81e1000
serio_raw 13189 0 - Live 0xf81b0000
mmc_core 126835 2 sdhci_pci,sdhci, Live 0xf818b000
jme 39460 0 - Live 0xf8139000
mii 13654 1 jme, Live 0xf8012000
i2c_core 38622 6 i2c_i801,videodev,i915,i2c_algo_bit,drm_kms_helper,drm, Live 0xf8039000
dm_mirror 21745 0 - Live 0xf8044000
dm_region_hash 15984 1 dm_mirror, Live 0xf8034000
dm_log 18072 2 dm_mirror,dm_region_hash, Live 0xf802e000
dm_mod 102204 11 dm_mirror,dm_log, Live 0xf804f000
proc_modules (3,409 bytes)
unverensevket

unverensevket

2018-05-16 06:58

reporter  

suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2018-05-16 06:58 unverensevket New Issue
2018-05-16 06:58 unverensevket File Added: backtrace
2018-05-16 06:58 unverensevket File Added: dmesg
2018-05-16 06:58 unverensevket File Added: machineid
2018-05-16 06:58 unverensevket File Added: proc_modules
2018-05-16 06:58 unverensevket File Added: suspend_stats